Package org.apache.groovy.groovysh.jline

# Class JrtJavaBasePackages

java.lang.Object
org.apache.groovy.groovysh.jline.JrtJavaBasePackages

public class JrtJavaBasePackages extends Object
Helper class to resolve java.base module classes

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `JrtJavaBasePackages()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static List<Object>`
  `getClassesForPackage(String pckgname)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### JrtJavaBasePackages

    public JrtJavaBasePackages()

- ## Method Details

  - ### getClassesForPackage

    public static List<Object> getClassesForPackage(String pckgname)